#################################################
#
#  (C) 2013 Alexander Golubev 
#  fatzer2 (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

include( ${TDE_CMAKE_DIR}/libkonq.cmake )

add_subdirectory( adblock )
add_subdirectory( crashes )
add_subdirectory( tdehtmlsettingsplugin )
add_subdirectory( kimgalleryplugin )
add_subdirectory( dirfilter )
add_subdirectory( uachanger )
add_subdirectory( babelfish )
add_subdirectory( validators )
add_subdirectory( domtreeviewer )
add_subdirectory( webarchiver )
add_subdirectory( sidebar )
add_subdirectory( kuick )
add_subdirectory( imagerotation )
add_subdirectory( minitools )
add_subdirectory( microformat )
add_subdirectory( autorefresh )
add_subdirectory( fsview )
add_subdirectory( searchbar )
add_subdirectory( arkplugin )
add_subdirectory( akregator )
add_subdirectory( rellinks )
add_subdirectory( mediarealfolder )
add_subdirectory( rsync )
